body {
	background: rgba(255, 255, 255, 1);
}

#header {
	position: absolute;
	width: 100%;
	z-index: 1000;
}


/*banner*/

.banner-box {
	display: flex;
	width: 100%;
	height: 640px;
	background: url(../img/Internet/banner_5.png);
	background-size: cover;
	background-position: center center;
	background-color: linear-gradient(90deg, rgba(10, 28, 133, 1) 0%, rgba(19, 17, 67, 1) 100%);
	align-items: center;
}

.banner-box .banner-left {
	margin-left: 15%;
	margin-top: 130px;
}

.banner-box .banner-left>.banner-title-b {
	font-size: 30px;
	color: rgba(255, 255, 255, 1);
	line-height: 48px;
}

.banner-box .banner-left>.banner-title-b-r {
	text-indent: 2em;
}

.banner-box .banner-left>.banner-title-s {
	font-size: 16px;
	color: rgba(255, 255, 255, 1);
	line-height: 48px;
}

.banner-box .banner-left .banner-btn-group {
	margin-top: 35px;
}

.banner-left .banner-btn-group .banner-btn {
	display: inline-block;
	width: 120px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: rgba(255, 255, 255, 1);
	font-size: 16px;
	color: #3399FF;
	border-radius: 6px;
}


/*主体内容*/

.content-item {
	width: 100%;
	padding: 50px 0;
}

.content-item .content-item-box {
	width: 1200px;
	margin: 0 auto;
	text-align: center;
}

.content-item .content-item-box .content-item-title {
	font-size: 24px;
	color: rgba(51, 51, 51, 1);
	line-height: 48px;
}

.content-item .content-item-box .content-item-main {
	margin-bottom: 50px;
}

.content-item .content-item-box .content-item-main p{
	font-size: 16px;
	color: rgba(51, 51, 51, 1);
	line-height: 24px;
	text-indent: 2em;
}


/*导航栏*/

.navigation-bar {
	width: 100%;
	padding: 24px 0;
	background-color: #F1F1F1;
}

.navigation-bar .navigation-list {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

.navigation-bar .navigation-list li {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 276px;
	height: 102px;
	background: rgba(255, 255, 255, 1);
	border-radius: 8px;
	cursor: pointer;
	box-shadow: 0px 0px 5px 5px rgba(51, 51, 51, 0.1);
}

.navigation-bar .navigation-list li.active {
	background: rgba(51, 153, 255, 1);
}

.navigation-list li span {
	margin-right: 20px;
}

.icon-nav-1 {
	width: 54px;
	height: 54px;
	background: url(../img/Internet/icon_10.png) no-repeat;
	background-size: 54px 54px;
}

.icon-nav-1-on {
	display: none;
	width: 54px;
	height: 54px;
	background: url(../img/Internet/icon_10_2.png) no-repeat;
	background-size: 54px 54px;
}

.icon-nav-2 {
	width: 64px;
	height: 69px;
	background: url(../img/Internet/icon_11.png) no-repeat;
	background-size: 64px 69px;
}

.icon-nav-2-on {
	display: none;
	width: 64px;
	height: 69px;
	background: url(../img/Internet/icon_11_2.png) no-repeat;
	background-size: 64px 69px;
}

.icon-nav-3 {
	width: 64px;
	height: 65px;
	background: url(../img/Internet/icon_12.png) no-repeat;
	background-size: 64px 65px;
}

.icon-nav-3-on {
	display: none;
	width: 64px;
	height: 65px;
	background: url(../img/Internet/icon_12_2.png) no-repeat;
	background-size: 64px 65px;
}

.icon-nav-4 {
	width: 70px;
	height: 50px;
	background: url(../img/Internet/icon_13.png) no-repeat;
	background-size: 70px 50px;
}

.icon-nav-4-on {
	display: none;
	width: 70px;
	height: 50px;
	background: url(../img/Internet/icon_13_2.png) no-repeat;
	background-size: 70px 50px;
}

.navigation-list li div p:first-child {
	font-size: 24px;
	color: rgba(51, 51, 51, 1);
	margin: 0;
}

.navigation-list li div p:nth-child(2) {
	font-size: 18px;
	color: rgba(51, 51, 51, 1);
	margin: 0;
}

.navigation-list li.active div p:first-child,
.navigation-list li.active div p:nth-child(2) {
	color: #FFFFFF;
}


/*生态赋能*/

.content-nav-bar {
	border-bottom: 1px solid rgba(220, 220, 220, 1);
}

.content-nav-bar .content-nav-list {
	width: 800px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

.content-nav-bar .content-nav-list li {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 200px;
	height: 60px;
	line-height: 60px;
	cursor: pointer;
}

.content-nav-bar .content-nav-list li.active {
	border-bottom: 1px solid rgba(51, 153, 255, 1);
	;
}

.content-nav-bar .content-nav-list li span:first-child {
	width: 32px;
	height: 36px;
	background: url(../img/Internet/icon_sprite5.png) no-repeat;
	background-size: 219px 36px;
	margin-right: 12px;
}

.icon-cont-nav1 {
	background-position: -3px 0 !important;
}

.icon-cont-nav2 {
	background-position: -53px 0 !important;
}

.icon-cont-nav3 {
	background-position: -105px 0 !important;
}

.content-nav-bar .content-nav-list li span:last-child {
	font-size: 24px;
	color: rgba(51, 51, 51, 1);
	line-height: 30px;
}

.content-nav-bar .content-nav-list li.active span:last-child {
	font-size: 24px;
	color: rgba(51, 153, 255, 1);
	line-height: 30px;
}

.content-introduction-box {
	margin-top: 47px;
}

.content-introduction-box .content-introduction-item {
	display: none;
}

.content-introduction-box>div.active {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.content-introduction-item .introduction-box-left {
	width: 540px;
	text-align: left;
}

.content-introduction-item .introduction-box-left p:first-child {
	font-size: 22px;
	color: rgba(51, 51, 51, 1);
	margin-bottom: 30px;
}

.content-introduction-item .introduction-box-left p:nth-child(2) {
	font-size: 18px;
	color: rgba(136, 136, 136, 1);
	margin-bottom: 33px;
}

.begain-use{
	display: inline-block;
	width:100px;
	height:30px;
	line-height: 30px;
	background:#CCCCCC;
	border-radius:4px;
	font-size:16px;
	color:#FFFFFF;
	text-align: center;
	cursor: pointer;
}

.begain-use:hover{
	background: #3399FF;
	color: #FFFFFF;
}

.content-introduction-item .introduction-box-right {
	width: 486px;
	height: 338px;
}

.content-value-box {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.content-value-box .value-btn-top {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 200px;
	height: 36px;
	background: rgba(51, 153, 255, 1);
	border-radius: 8px;
	text-align: center;
	line-height: 36px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.content-value-box .value-btn-top span:first-child {
	width: 20px;
	height: 20px;
	background: url(../img/Internet/icon_sprite5.png) no-repeat;
	background-size: 219px 36px;
	background-position: -158px -11px;
	margin-right: 12px;
}

.content-value-box .value-btn-top span:last-child {
	font-size: 20px;
	color: #FFFFFF;
}

.content-value-box .value-btn-bottom {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 200px;
	height: 40px;
	border: 2px solid rgba(51, 153, 255, 1);
	border-radius: 8px;
	text-align: center;
	line-height: 36px;
	margin: 0 auto;
	margin-top: 20px;
}

.content-value-box .value-btn-bottom span:first-child {
	width: 21px;
	height: 21px;
	background: url(../img/Internet/icon_sprite5.png) no-repeat;
	background-size: 219px 36px;
	background-position: -198px -10px;
	margin-right: 12px;
}

.content-value-box .value-btn-bottom span:last-child {
	font-size: 20px;
	color: #A7A7A7;
}

.value-embodiment-box {
	display: flex;
	align-items: flex-end;
}

.value-embodiment-box li {
	width: 200px;
}

.value-embodiment-box li p {
	font-size: 20px;
	color: rgba(0, 153, 255, 1);
	margin-bottom: 20px;
}

.value-embodiment-box li div {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 130px;
	background: rgba(0, 153, 255, 1);
	border-radius: 8px;
	color: rgba(255, 255, 255, 1);
}

.value-icon-box {
	display: flex;
}

.value-icon-box li {
	width: 216px;
	height: 172px;
	background: url(../img/Internet/icon_sprite6.png) no-repeat;
	background-size: 1240px 172px;
}

.icon-value-1 {
	background-position: 0 0 !important;
}

.icon-value-2 {
	background-position: -256px 0 !important;
}

.icon-value-3 {
	background-position: -512px 0 !important;
}

.icon-value-4 {
	background-position: -767px 0 !important;
}

.icon-value-5 {
	background-position: -1023px 0 !important;
}

.customer-cost-box {
	display: flex;
}

.customer-cost-box li {
	display: flex;
	width: 200px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: rgba(241, 241, 241, 1);
	border: 2px solid rgba(0, 153, 255, 1);
	border-radius: 10px;
	color: #888888;
	line-height: 24px;
}

.value-added-box {
	display: flex;
}

.value-added-box li {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 300px;
	height: 300px;
	position: relative;
	border-left: 1px solid #F5F5F5;
	cursor: pointer;
}

.value-added-box li:last-child {
	border-right: 1px solid #F5F5F5;
}

.value-added-box li .value-pic {
	width: 200px;
	height: 200px;
	margin-bottom: 25px;
}

.value-added-box li .value-pic-1{
	background: url(../img/Internet/pic_9.png) no-repeat;
	background-position: center;
}

.value-added-box li .value-pic-2{
	background: url(../img/Internet/pic_10.png) no-repeat;
	background-position: center;
}

.value-added-box li .value-pic-3{
	background: url(../img/Internet/pic_11.png) no-repeat;
	background-position: center;
}

.value-added-box li .value-pic-4{
	background: url(../img/Internet/002.png) no-repeat;
	background-position: center;
}

.value-added-box li .value-text {
	color: rgba(51, 51, 51, 1);
	font-size: 22px;
}

.value-added-box li .value-text span{
	color: #3399FF;
}

.value-added-box li .value-modal-box {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 0;
	height: 0;
	background: rgba(255, 255, 255, 0.9);
	position: absolute;
	top: 50%;
	left: 50%;
}

.value-added-box li .value-modal-box p:first-child {
	font-size: 20px;
	color: rgba(51, 153, 255, 1);
	line-height: 17px;
	margin-bottom: 48px;
	opacity: 0;
}

.value-added-box li .value-modal-box p:last-child {
	width: 269px;
	color: rgba(51, 51, 51, 1);
	line-height: 28px;
	text-align: left;
	opacity: 0;
}

.content-future-list {
	display: flex;
}

.content-future-list .future-list-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 206px;
	height: 360px;
	background: rgba(255, 255, 255, 1);
	margin-right: 29px;
}

.content-future-list .future-list-item span {
	width: 80px;
	height: 75px;
	background: url(../img/Internet/icon_sprite7.png) no-repeat;
	background-size: 371px 73px;
	margin-top: 40px;
	margin-bottom: 36px;
}

.icon-future-1 {
	background-position: 5px 5px !important;
}

.icon-future-2 {
	background-position: -91px 3px !important;
}

.icon-future-3 {
	background-position: -193px 0 !important;
}

.icon-future-4 {
	background-position: -294px 0 !important;
}

.content-future-list .future-list-item p:nth-child(2) {
	font-size: 18px;
	color: #333333;
	margin-bottom: 20px;
}

.content-future-list .future-list-item p:nth-child(3) {
	width: 160px;
	height: 104px;
	color: rgba(136, 136, 136, 1);
	text-align: left;
}

.future-list-item a,.future-list-item-last a{
	display: inline-block;
	width: 100%;
	text-align: right;
	padding-right: 20px;
	color: rgba(136, 136, 136, 1);
	position: relative;
	z-index: 11;
}

.future-list-item a:hover,.future-list-item-last a:hover{
	color: #3399FF;
}

.content-future-list .future-list-item-last {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 260px;
	height: 360px;
	background: url(../img/Internet/bac_27.png) no-repeat;
	background-size: 260px 360px;
}

.content-future-list .future-list-item-last p:first-child {
	font-size: 18px;
	font-weight: bold;
	color: rgba(255, 255, 255, 1);
	line-height: 20px;
	margin-top: 85px;
	margin-bottom: 20px;
}

.content-future-list .future-list-item-last p:nth-child(2) {
	width: 225px;
	font-size: 12px;
	color: rgba(255, 255, 255, 1);
	line-height: 20px;
	text-align: left;
	padding: 0 15px;
}

.content-client-list {
	display: flex;
	margin-top: 79px;
	margin-bottom: 50px;
}

.content-client-list li {
	width: 200px;
	height: 70px;
	margin-right: 50px;
}

.content-foot {
	width: 100%;
	height: 252px;
	background: url(../img/Internet/bac_28.png) no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
	padding-top: 80px;
}

.content-foot p {
	font-size:26px;
	color:rgba(255,255,255,1);
	margin-bottom: 35px;
}

.content-foot a {
	display: inline-block;
	width:140px;
	height:40px;
	line-height: 40px;
	text-align: center;
	border:1px solid rgba(255,255,255,1);
	border-radius:8px;
	font-size:20px;
	color:rgba(255,255,255,1);
}